Jump to content


Post deleted by Toxic[Q]


Guest

Recommended Posts

Wat betreft de verhalen over een update die de versie Aston 1.03 naar 1.04 zou opwaarderen kan ik het volgende over vertellen.<P>Upgraden van versie 1.03 naar 1.04 kan nooit plaats vinden, waarom niet ? Omdat beide officiele Aston Cams qua hardware niet met elkaar overeen komen. V1.04 en V1.05 zijn de nieuwe Euro Ci's .

Link to comment
Share on other sites


"1.03 naar 1.04 kan nooit plaats vinden"<BR>Het is inderdaad andere hardware, maar als ze bij Aston de 1.04 versie compileren voor de 1.03 hardware... (denk maar aan computerprogramma's op verschillende platformen)<P>Maar of ze ooit die moeite doen...<P>Grtz,<BR>Wimpie

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

Lees alvorens je verder gaat onze Terms of Use en Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.